* {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    font-family: tahoma, sans-serif;
    background-image: linear-gradient(90deg, #1cbbb4 0, #6ae 100%);
}

ul {
    list-style-type: none;
}

.border {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.imgset {
    display: inline-block;
    background-image: url(/res/img/iconset.png);
}

.icon_40 {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
}

.icon_150 {
    width: 150px;
    height: 150px;
}

.icon01 {
    background-image: url(/res/img/icon01.svg);
}

.icon02 {
    background-image: url(/res/img/icon02.svg);
}

.icon03 {
    background-image: url(/res/img/icon03.svg);
}

.icon04 {
    background-image: url(/res/img/icon04.svg);
}

.icon05 {
    background-image: url(/res/img/icon05.svg);
}

.icon06 {
    background-image: url(/res/img/icon06.svg);
}

.icon03-1 {
    background-position: 0 0;
}

.icon03-2 {
    background-position: -150px 0;
}

.icon03-3 {
    background-position: -300px 0;
}

.icon05-1 {
    background-position: 0 -150px;
}

.icon05-2 {
    background-position: -150px -150px;
}

.icon05-3 {
    background-position: -300px -150px;
}

a,
a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
}

figure {
    margin: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.hide {
    display: none;
}

.wrapper {
    width: 900px;
    margin: 0 auto;
}

header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.flex {
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.enquiry,
.logo,
nav {
    flex: 0 0 auto;
}

.logo {
    display: inline-block;
}

.logo a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: auto;
    font-family: Poppins, sans-serif;
    font-weight: 300;
    font-size: 1.7em;
    color: rgba(255, 255, 255, 1);
}

.logo .logo_icon {
    width: 40px;
    height: 40px;
    background-image: url(/res/img/logo.svg);
    background-size: 40px 40px;
    opacity: 0.9;
    margin-right: 5px;
}

nav {
    flex: 1;
}

nav ul {
    width: 100%;
    text-align: right;
    padding-right: 50px;
}

nav ul li {
    display: inline-block;
    margin-right: 18px;
}

nav ul li a {
    color: rgba(255, 255, 255, 1);
    font-size: 0.9em;
    letter-spacing: -1px;
    font-weight: 500;
}

nav ul li a:hover {
    color: rgba(255, 255, 255, 1);
    transition: 0.3s;
    font-weight: 600;
}

.enquiry {
    background: #fff;
    border: 2px solid transparent;
    padding: 9px 18px;
    border-radius: 50px;
    display: inline-block;
    transition: 0.3s;
    cursor: pointer;
}

.enquiry span {
    font-family: Poppins, sans-serif;
    font-size: 0.8em;
    letter-spacing: -1px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.5);
}

.enquiry:hover {
    background: 0 0;
    border: 2px solid #fff;
    color: #fff;
    transition: 0.3s;
}

.enquiry:hover span {
    color: #fff;
    font-weight: 600;
}

.list {
    padding: 80px 0 80px 0;
}

.list .icon-box {
    text-align: center;
    padding-bottom: 20px;
}

.list .icon {
    width: 40px;
    opacity: 0.8;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.list .info {
    margin: 15px 0 0 0;
    color: rgba(255, 255, 255, 1);
    letter-spacing: -1.5px;
    font-weight: 300;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.7;
    font-weight: 400;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.list .banner-list {
    position: relative;
    width: 720px;
    height: 720px;
    margin: 40px auto;
    display: grid;
    grid-template-rows: repeat(2, 240px);
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 10;
}

.list .banner-list .deco {
    position: absolute;
    top: 50px;
    width: 35px;
    height: 35px;
    border: 7px solid rgba(255, 255, 255, 0.5);
    transition: 0.3s;
}

.list .banner-list .deco.l1 {
    top: -20px;
    left: -20px;
    border-right: none;
    border-bottom: none;
}

.list .banner-list .deco.l2 {
    top: 725px;
    left: -20px;
    border-right: none;
    border-top: none;
}

.list .banner-list .deco.r1 {
    top: -20px;
    right: -20px;
    border-left: none;
    border-bottom: none;
}

.list .banner-list .deco.r2 {
    top: 725px;
    right: -20px;
    border-left: none;
    border-top: none;
}

.list .banner-list:hover .deco {
    border-color: rgba(255, 255, 255, 1);
    transition: 0.3s;
}

.list .banner-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.list .banner-item figure {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 220px;
    width: 220px;
    transition: 0.2s;
}

.list .banner-item img,
.list .banner-item video {
    width: 220px;
}

.list .banner-card {
    transition: 0.2s;
}

.list .banner-card .info,
.list .banner-card button {
    display: none;
}

.list .banner-card.active {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.95);
    z-index: 100;
    width: 720px;
    height: 740px;
    text-align: center;
    padding: 50px;
    transition: 0.3s;
}

.list .banner-card.active figure {
    display: inline-flex;
    height: 200px;
    width: 200px;
    transition: 0.3s;
}

.list .banner-card.active figure img,
.list .banner-card.active figure video {
    width: 200px;
    transition: 0.3s;
}

.list .banner-card.active .info {
    display: block;
}

.list .banner-card.active .info em {
    font-style: normal;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    letter-spacing: 0;
}

.list .banner-card.active .info h3 {
    font-weight: 700;
}

.list .banner-card.active .info .cus {
    color: #fe0;
    font-size: 1.2em;
    font-weight: 700;
}

.list .banner-card.active .info dd {
    list-style-type: none;
    padding: 0;
    margin: 0;
    line-height: 1.8;
}

.list .banner-card.active .info .code {
    color: #0ef;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 20px;
}

.list .banner-card.active .info .link {
    background: #ff5151;
    padding: 20px 30px;
    border-radius: 50px;
    border: 1px solid transparent;
    color: #fff !important;
    transition: 0.3s;
    display: inline-block;
    font-size: 1.1em;
    letter-spacing: -1px;
    font-weight: 800;
    cursor: pointer;
}

.list .banner-card.active .info a:hover {
    background: #fff;
    color: #333 !important;
    border: 1px solid #ddd;
}

.list .banner-card.active button {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1000;
    width: 40px;
    height: 40px;
    background-color: transparent;
    background-image: url(/res/img/close.svg);
    background-size: 40px 40px;
    border: none;
    cursor: pointer;
    transition: all ease 0.5s;
}

.list .banner-card.active button:hover {
    transform: rotate(180deg);
}

.list .help {
    padding-top: 20px;
    text-align: center;
}

.list .help span {
    color: rgba(0, 0, 0, 0.5);
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 0.75em;
    line-height: 1.7;
    font-weight: 400;
    padding: 5px 15px;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 3px;
}

h1 {
    color: rgba(255, 255, 255, 1);
    margin-top: 0;
    margin-bottom: 5px;
    letter-spacing: -2px;
    font-weight: 400;
    text-align: center;
    font-size: 0.8em;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

h2 {
    color: rgba(255, 255, 255, 1);
    margin-top: 0;
    margin-bottom: 5px;
    letter-spacing: -4px;
    font-weight: 500;
    text-align: center;
    font-size: 2em;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

h3 {
    color: rgba(255, 255, 255, 1);
    margin-top: 15px;
    margin-bottom: 10px;
    letter-spacing: -2px;
    font-weight: 500;
    text-align: center;
    font-size: 1.5em;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

h3.left {
    text-align: left;
    margin: 15px 0 0 0;
    padding: 0;
}

.description {
    width: 100%;
    margin: 25px auto 0 auto;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.6;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.description p {
    text-align: justify;
}

.rowlist ul {
    padding: 0;
    margin: 30px auto 0 auto;
    width: 860px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.rowlist ul li {
    text-align: center;
    padding: 30px;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.6;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
}

.rowlist ul li p {
    text-align: justify;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.hoelist ul {
    padding: 0;
    margin: 30px auto 0 auto;
    width: 100%;
}

.hoelist ul li {
    display: flex;
    text-align: left;
    padding: 30px;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.6;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
}

.hoelist ul li .img,
.hoelist ul li .text {
    flex: 0 0 auto;
}

.hoelist ul li .img {
    width: 150px;
    height: 150px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hoelist ul li .img.right {
    margin-left: 20px;
    margin-right: 0;
}

.hoelist ul li .img img {
    width: 150px;
    height: 150px;
}

.hoelist ul li .text {
    flex: 1;
}

.hoelist ul li h3 {
    text-align: left;
    margin: 7px 0;
    font-size: 1.5em;
}

.hoelist ul li p {
    text-align: justify;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    margin: 0;
}

.telegram {
    display: flex;
    width: 180px;
    height: 60px;
    background-color: #fff;
    border-radius: 40px;
    margin: 50px auto 0 auto;
    align-items: center;
    justify-content: center;
    letter-spacing: 0;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-size: 1em;
    color: rgba(0, 0, 0, 0.8);
}

.telegram .icon_telegram {
    width: 40px;
    height: 40px;
    margin-right: 5px;
    background-image: url(/res/img/telegram.svg);
    background-size: 40px 40px;
}

footer {
    padding: 60px 0;
    background-color: #0d2e45;
    color: rgba(255, 255, 255, 0.3);
    font-size: 0.75em;
    text-align: center;
}

footer .fwr {
    width: 650px;
    margin: 0 auto;
    line-height: 1.8;
}

footer .social {
    padding: 25px 0 20px 0;
}

footer .social a {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 2px;
    background-size: 36px 36px;
}

footer .social a.youtube {
    background-image: url(/res/sns/youtube.svg);
}

footer .social a.twitter {
    background-image: url(/res/sns/twitter.svg);
}

footer .social a.facebook {
    background-image: url(/res/sns/facebook.svg);
}

footer .social a.instagram {
    background-image: url(/res/sns/instagram.svg);
}

footer .social a.pinterest {
    background-image: url(/res/sns/pinterest.svg);
}

footer .social a.linkedin {
    background-image: url(/res/sns/linkedin.svg);
}

#scrollTop {
    position: fixed;
    cursor: pointer;
    right: 50px;
    bottom: 50px;
    width: 45px;
    height: 45px;
    background-image: url(/res/img/scrolltop.svg);
    background-size: 45px 45px;
}

.moblie {
    display: none;
}

.imgbox img {
    width: 100%;
}

.imgbox figcaption {
    text-align: center;
    padding: 0 10px 0 0;
}
